## stx-btree 0.8.3

=== debian/changelog ===
stx-btree (0.8.3-4) unstable; urgency=low

  * Include cstddef from btree.h to provide ptrdiff_t (closes:  bug#624351).

 -- Yury Stankevich <urykhy@gmail.com>  Thu, 28 Apr 2011 10:54:45 +0400

stx-btree (0.8.3-3) unstable; urgency=low

  * move to dh7 as suggested by Kai Wasserbäch
  * bump standarts to 3.9.1
  * use 3.0 (quilt) source format

 -- Yury Stankevich <urykhy@gmail.com>  Fri, 26 Nov 2010 11:38:48 +0300

stx-btree (0.8.3-2) unstable; urgency=low

  * Avoid parallel build (closes: bug#564394)

 -- Yury Stankevich <urykhy@gmail.com>  Thu, 14 Jan 2010 18:33:04 +0300

stx-btree (0.8.3-1) unstable; urgency=low

  * Initial release (closes:  bug#550950).

 -- Yury Stankevich <urykhy@gmail.com>  Wed, 14 Oct 2009 14:23:12 +0400
