=== debian/control ===
Source: stx-btree
Priority: extra
Maintainer: Yury Stankevich <urykhy@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, quilt (>= 0.46-7~), libcppunit-dev, libwxgtk2.8-dev
Standards-Version: 3.9.1
Section: libdevel
Homepage: http://idlebox.net/2007/stx-btree/

Package: stx-btree-dev
Architecture: all
Recommends: c++-compiler
Suggests: stx-btree-doc
Depends: ${misc:Depends}
Description: b+tree implementation in c++
 The STX B+ Tree package is a set of C++ template classes
 implementing a B+ tree key/data container in main memory.
 Designed to be drop-in replacements  of the STL containers
 set, map, multiset and multimap and follow their interfaces very closely.
 By packing multiple value pairs into each node
 of the tree the B+ tree reduces heap fragmentation and utilizes cache-line
 effects better than the standard red-black binary tree.
 The classes contain extensive assertion and verification mechanisms
 to ensure the implementation's correctness by testing the tree invariants.
 To illustrate the  B+ tree's structure a wxWidgets demo program is included
 in the stx-btree-demo package.

Package: stx-btree-doc
Section: doc
Architecture: all
Suggests: doc-base
Depends: ${misc:Depends}
Description: b+tree implementation in c++, doxygen documentation
 The STX B+ Tree package is a set of C++ template classes
 implementing a B+ tree key/data container in main memory.
 This package provides a doxygen-generated documentation.

Package: stx-btree-demo
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: b+tree implementation in c++, demo program
 The STX B+ Tree package is a set of C++ template classes
 implementing a B+ tree key/data container in main memory.
 This package provides a demonstration program to illustrate
 a B+ tree structure.
