## stx-btree 0.8.6

=== debian/changelog ===
stx-btree (0.8.6-1) unstable; urgency=low

  * new upstream release
  * drop ptrdiff_t.diff patch (merged)
  * drop quilt from Build-Depends

 -- Yury Stankevich <urykhy@gmail.com>  Wed, 18 May 2011 16:01:41 +0400
