=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: stx-btree
 Priority: extra
 Maintainer: Yury Stankevich <urykhy@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, quilt (>= 0.46-7~), libcppunit-dev, libwxgtk2.8-dev
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcppunit-dev, libwxgtk2.8-dev
 Standards-Version: 3.9.1
 Section: libdevel
 Homepage: http://idlebox.net/2007/stx-btree/
