=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
                                       --infodir=\$${prefix}/share/info \
                                       CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 %:
-	dh --with quilt $@
+	dh $@
