## stx-btree 0.9

=== debian/changelog ===
stx-btree (0.9-2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:45:55 +0000

stx-btree (0.9-2build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:29:14 +0200

stx-btree (0.9-2) unstable; urgency=low

  * set HTML_TIMESTAMP=NO for doxygen
    to make the package reproducible (closes: bug#790023).
  * bump standards to 3.9.6
  * use dep5 copyright
  * use debhelper 9

 -- Yury Stankevich <urykhy@gmail.com>  Wed, 01 Jul 2015 09:46:09 +0300

stx-btree (0.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use wxWidgets 3.0.

 -- Olly Betts <olly@survex.com>  Tue, 18 Mar 2014 10:31:24 +1300

stx-btree (0.9-1) unstable; urgency=low

  * new upstream release
  * drop 10_fix-configure-wxwindows (merged)
  * use autotools_dev to update config.{sub,guess} (closes:  bug#727977).
  * fix license

 -- Yury Stankevich <urykhy@gmail.com>  Tue, 05 Nov 2013 22:00:31 +0400
