=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: stx-btree
 Priority: extra
-Maintainer: Yury Stankevich <urykhy@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcppunit-dev, libwxgtk2.8-dev
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yury Stankevich <urykhy@gmail.com>
+Build-Depends: debhelper (>= 9.0), autotools-dev, libcppunit-dev, libwxgtk3.0-dev, doxygen, dh-autoreconf
+Standards-Version: 3.9.6
 Section: libdevel
 Homepage: http://idlebox.net/2007/stx-btree/
