=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DH_ALWAYS_EXCLUDE:=CVS:.svn:.svnignore:.hg:.hgignore

override_dh_auto_configure:
	dh_auto_configure -- $(CROSS) --prefix=/usr \
                                  --mandir=\$${prefix}/share/man \
                                  --infodir=\$${prefix}/share/info \
                                  CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs -Wl,-z,relro"

override_dh_auto_build:
	dh_auto_build
	doxygen

%:
	dh $@ --with autoreconf
