=== debian/watch ===
version=3
http://idlebox.net/2007/stx-btree/ stx-btree-(.*)\.tar\.bz2
